{#
/**
 * @file
 * Theme override for page titles.
 *
 * Available variables:
 * - title_attributes: HTML attributes for the page title element.
 * - title_prefix: Additional output populated by modules, intended to be
 *   displayed in front of the main title tag that appears in the template.
 * - title: The page title, for use in the actual content.
 * - title_suffix: Additional output populated by modules, intended to be
 *   displayed after the main title tag that appears in the template.
 */
#}
{% if node_type != "home_page"  %}
  {{ title_prefix }}
  {% if title %}
    <h1{{ title_attributes.addClass('text-style-heading-title', 'text-text-primary') }}>{{ title }}</h1>
  {% endif %}
  {{ title_suffix }}
{% endif %}
